<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Login Page</title>
  </head>
  <body>
    <header>
      <h1>Login Form</h1>
    </header>
    <main>
      <form action="">
        <label for="">Name : <input type="text"/></label>
        <label for="">Email Id : <input type="text"/></label>
      </form>
    </main>
  </body>
</html>
